QCAD 3.0 and OSX 10.4.11

Please use this forum to post feedback and suggestions related to QCAD.

Moderator: andrew

Post Reply
User avatar
andrew
Site Admin
Posts: 7080
Joined: Fri Mar 30, 2007 6:07 am

Re: QCAD 3.0 and OSX 10.4.11

Post by andrew » Tue Apr 10, 2012 10:49 am

No. The reason is that we do not have any hardware here anymore that is supported by Mac OS X 10.4 (Tiger), so we're unable to install or run Mac OS X 10.4.

The packages for Mac OS X 10.5 (Leopard) might or might not work on Mac OS X 10.4.

Post Reply

Return to “QCAD Suggestions and Feedback”